This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 604424 - xfprint-devel depends on gtk-doc unnecessarily
Summary: xfprint-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfprint (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:59 UTC by Felipe Contreras
Modified: 2010-08-24 00:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 00:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:59:30 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Kevin Fenzi 2010-08-24 00:24:53 UTC
Fixed in: 
http://koji.fedoraproject.org/koji/taskinfo?taskID=2419959


Note You need to log in before you can comment on or make changes to this bug.